.business{
	width: 100%;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 5px;

}
.heading-tits{
	width: 100%;
	display: inline-block;
	background-color: #e8e8e9;
	padding: 0 15px;
}
.heading-tits h6{
	display: inline-block;
}
.heading-tits a{
	float: right;
	display: inline-block;
	margin-top: 10px;
}
.desc-head{
	padding: 20px 15px;

}
.desc-head p{
	margin-bottom: 0;
}
.bottom-descriptions{
	border-bottom: 1px solid #ccc;
}
.desc-head label{
	width: 100%;
	display: inline-block;
}
.desc-head input{
	width: 40%;
	display: inline-block;
	border:1px solid #ccc;
	border-radius: 5px;
	padding: 7px 10px;
}
.head-desc input {
	width: 51%;
	display: inline-block;
	border:none;
}
.head-desc p {
	display: inline-block;
	background-color: #d7d7d9;
	padding: 8px 10px;
}
.vanity-url{
	border:2px solid #ccc;
	display: inline-block;
}
.invoicely{
	float: right;
}
.save-changes{
	display: inline-block;
	padding: 20px 15px;
	width: 100%;
}
.save-changes button{
	background-color: #ff6633;
	color: #fff;
	padding: 7px 10px;
	border:none;
	width: 15%;
	border-radius: 3px;
}
.sec-bus{
	margin-top: 20px;
}
.right{
	float: right;
}
.below-options p {
	color: #124ba3;
	display: inline-block;
	margin-left: 5px;
	vertical-align: sub;
	margin-bottom: 0;
}
.below-options {
	padding: 11px 11px;
	border-bottom: 1px solid #ddd;
	display: inline-block;
	width: 100%;
}
.below-options a img{
	display: inline-block;
}
.below-options a span {
	display: inline-block;
	color: #999;
	vertical-align: sub;
	margin-top: 7px;
}
.below-options img{
	width: 22px;
}
@media screen and (max-width: 767px){
	.desc-head input {
		width: 100%;
	}
	.head-desc input {
	width: 23%;
	display: inline-block;
	border: none;
}
.save-changes button {
	background-color: #ff6633;
	color: #fff;
	padding: 7px 10px;
	border: none;
	width: 60%;
	border-radius: 3px;
}
.sec-bus .right {
	 float: none; 
}
}